@charset "UTF-8";

/* ------------------------------------
  PC
------------------------------------ */
html, body {
  -webkit-overscroll-behavior: none;
  overscroll-behavior: none;
  overflow: -moz-scrollbars-none;
}

::-moz-selection{
  color: #fff;
  background-color: #dd2725;
}
::selection{
  color: #fff;
  background-color: #dd2725;
}

.forpc {
  display: block!important;
}

.forsp {
  display: none!important;
}

.hover_pop:hover {
  -webkit-animation: hover_pop 600ms linear 1;
  animation: hover_pop 600ms linear 1;
}

#wrapper {
  width: 375px!important;
  position: relative;
  z-index: 10;
  margin: 0 auto!important;
}

.pc_left,
.pc_right {
  width: -webkit-calc(50% - 187px);
  width: calc(50% - 187px);
  height: 100%;
  position: fixed;
  top: 0;
  z-index: 1;
  background-repeat: no-repeat;
  background-size: cover;
}
.pc_left {
  left: 0;
  background-image: url("../img/common/bg_pc_left.png");
  background-position: right top;
}
.pc_right {
  right: 0;
  background-image: url("../img/common/bg_pc_right_1.png");
  background-position: right center;
}

.pc_left:before {
  content: "";
  width: 19px;
  height: 100%;
  background-color: #000;
  position: absolute;
  top: 31px;
  right: 0;
}

.pc_right:before {
  content: "";
  width: 16px;
  height: 100%;
  background-color: #ffff00;
  position: absolute;
  top: 0;
  left: 0;
}
.pc_right:after {
  content: "";
  width: 10px;
  height: -webkit-calc(100% - 10px);
  height: calc(100% - 10px);
  background-image: url("../img/common/bg_pc_right_2.png");
  background-repeat: repeat-y;
  background-position: center 10px;
  background-size: contain;
  position: absolute;
  top: 10px;
  left: 0;
}

#load .txt {
  -webkit-transform: translate3d(-50%,-50%,0) rotate(-45deg) scale(1)!important;
  transform: translate3d(-50%,-50%,0) rotate(-45deg) scale(1)!important;
}

#trans {
  width: 375px;
  height: 100%;
  top: 0;
  left: 50%;
  overflow: hidden;
  pointer-events: none;
  -webkit-transform: translate3d(-50%,0,0);
  transform: translate3d(-50%,0,0);
}
#trans .circle {
  position: absolute!important;
}

#btn_menu:hover .bar span {
  background-color: #de0016!important;
  border-color: #f0ff03!important;
}

body.loaded #block_menu .b1 {
  background-image: url("../img/header/bg_menu_head_pc.png")!important;
}

#block_menu .b1:before {
  left: 50%!important;
  margin-left: -172px;
}

#block_menu .b2 {
  width: 375px;
  left: -8px;
  margin: 0 auto 37px!important;
}

#block_menu .b3 {
  padding-bottom: 0!important;
}

#block_menu .b3 .sns {
  width: 375px;
  height: 97px;
  margin: 0 auto;
  padding-top: 20px;
  position: relative;
  left: -27px;
  overflow: hidden;
}

#block_menu .b3 .barcode {
  width: 265px!important;
  height: 67px!important;
  bottom: 0!important;
  right: 50%!important;
  margin-right: -285px;
  background-position: center top!important;
  background-size: cover!important;
}

#block_menu .b3:before {
  height: 67px!important;
  top: 50px!important;
}

#block_menu .b3:after {
  bottom: 4px!important;
  right: 50%!important;
  margin-right: -279px;
}

body.loaded #block_menu .b3:after {
  width: 386px!important;
  height: 299px!important;
  background-image: url(../img/header/pic_menu_3_pc.png)!important;
}

body.loaded #block_menu .b3 .barcode {
  background-image: url(../img/header/gif/pic_menu_4_pc.gif)!important;
}

#zine .article.even .num {
  left: -webkit-calc(375px - 19px)!important;
  left: calc(375px - 19px)!important;
}

#zine_detail {
  padding-top: 12px!important;
}

#zine_detail:before {
  top: 0!important;
}

#zine_detail .article_detail .fixed_share {
  right: 50%!important;
  margin-right: -188px;
}